/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "Añadir tareas"; /* Title */
"J4CdGj" = "Usa la funcionalidad integrada para añadir tareas a Things. Solo permite usar ciertos parámetros."; /* Intent AddTasks -> Description */

"IF3OZi" = "Lista de tareas"; /* Parameter: targetTaskList */
"uNB8yE" = "Títulos"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "Abrir Things"; /* Suggestions:  (title) */
